@media (max-width:900px){
  .m4hus6dd2fgzey .a6kwhifthf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p4whv6kn{justify-content:flex-start}
  .bg4lwz9,.bv0h1ym5a,.jqbt0flrvkr57r8,.yelph9f,.yz9e4d0e1{grid-template-columns:1fr!important}
  .yloix38iy1lxd{display:block!important;transform:none!important}
  .ztqcpmj .jqbt0flrvkr57r8{grid-template-columns:1fr}
  .ybmpqbv8ksu10ko h2{font-size:34px}
}
@media (max-width:560px){
  .a6kwhifthf{width:min(100% - 24px,1180px)}
  .bg4lwz9{padding:18px}
  .sas3604r{padding:6px 7px;font-size:13px}
  .ipielhlj4wir,.yloix38iy1lxd,.uygga3a,.xtxlmuqubaki1,.h35qpnoujgap,.d155jem43i5{padding:16px}
}
